Author Topic: SCCP 4.0 and Vers 5.1x  (Read 2848 times)

Shimizu Hideaki

  • Guest
SCCP 4.0 and Vers 5.1x
« on: January 01, 1970, 09:00:00 AM »
Hi all! Listen to this!!! Genesys will not support SCCP 4.0 for 5.1x platform.



This really sucks.